.wat-is-vastgoedbeheer{
    position: relative;
    width: 100%;
    max-width: var(--ltc-wrapper-width);
    margin: 0 auto;
    display: block;
    background-color: var(--ltc-grey);
}

.wat-is-vastgoedbeheer h3{
    margin-top: 30px
}



.wat-is-vastgoedbeheer img{
    max-width: 100%;
    height: auto;
    padding-right: clamp(10px, 5px + 1.11vw, 30px);
}